Bug 973449 - [PRD] EAP62_3070 - CLI: Silent Mode - Full Support
[PRD] EAP62_3070 - CLI: Silent Mode - Full Support
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: GA
: EAP 6.3.0
Assigned To: Russell Dickenson
Russell Dickenson
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 19:28 EDT by Russell Dickenson
Modified: 2014-08-14 11:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:26:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-06-11 19:28:41 EDT
JBoss CLI feature "Add silent mode to CommandContext API" as described in https://issues.jboss.org/browse/AS7-6200 was Tech Preview for EAP 6.1 and is nominated for Full Support for EAP 6.2.
Comment 1 Russell Dickenson 2014-05-26 01:06:21 EDT
I believe I have met the documentation requirements of this ticket as part of work for BZ1004444. When the revised Admin & Config Guide is available for review on the docs-devel site, I will set this ticket to ON_QA.
Comment 2 Russell Dickenson 2014-05-27 00:15:23 EDT
The added text, which includes documentation of "silent" mode, is available for verification i revision 6.3.0-19 (or higher) of the Admin & Config Guide at [1].

[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Administration_and_Configuration_Guide/index.html#Management_CLI_Configuration_Options

Note You need to log in before you can comment on or make changes to this bug.